### Method

# GVnc Connection set_framebuffer

#### Declaration [src]

    gboolean
    vnc_connection_set_framebuffer (
      VncConnection* conn,
      VncFramebuffer* fb
    )

#### Description [src]

Set the framebuffer object to which frame buffer updates will be written.

Sets property | `GVnc.Connection:framebuffer`

#### Parameters

`fb`

  Type: `VncFramebuffer`

  The framebuffer object.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE if the connection is ok, FALSE if it has an error.